.icon-container {
  justify-content: space-around;
}

[nz-icon] {
  font-size: 18px;
  cursor: pointer;
}

.launch-execution-link {
  text-decoration-line: none;
  display: block;
}

.disabled {
  color: rgba(0, 0, 0, 0.25);
  cursor: default;
}
